Subject: BPFK: Call for volunteers: voting software

From: Nick Nicholas <[email-masked]>
Date: Mon, 13 Jan 2003 01:19:52 +1100

Standard preamble, etc.

I hereby call for volunteers to implement voting software for the 
BPFK, following the general scheme of 
http://www.lojban.org/wiki/index.php/Mini-dictionary and
http://www.opoudjis.net/dist/jbovlacku.html

In particular:

The votes shall be password accessed only by BPFK members.

New voting pages (for new issues) shall be created only by me.

Votes are not publically viewable until I make them viewable (secret 
ballot.)

More stuff to be negotiated if I get a volunteer...

===
O Roeschen Roth! Der Mensch liegt in tiefster Noth! Der Mensch liegt in
tiefster Pein! Je lieber moecht' ich im Himmel sein! --- _Urlicht_
[email-masked] http://www.opoudjis.net
Dr Nick NICHOLAS, French & Italian, Univ. of Melbourne, Australia